using Sln.Iot.Repository;
using System;
using System.Collections.Generic;
using System.Text;

namespace SlnMesnac.Repository.service
{
    public class RealReadDataService
    {
        private static readonly Lazy<RealReadDataService> lazy = new Lazy<RealReadDataService>(() => new RealReadDataService());

        public static RealReadDataService Instance
        {
            get
            {
                return lazy.Value;
            }
        }

        public SQLiteHelper<real_readdata> Helper = new SQLiteHelper<real_readdata>();
    }
}
